<?
# Автор движка: InstalScript
# vk.com/k.karamin  - Я Вк
# bymas.ru/id3741  - Я на бумасе
# Специально для обитателей bymas.ru
# Ток на бумасе можно найти моды для данного движка
$auth_null = 'yes';
require_once("/instalscript/game/inc/function.php");
head("",$uid); # Голова
echo logs();logn();
body($uid); # Тело
foot($uid); # Ноги
?>